package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifas;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuMercadoCompetido extends DefaultItemMenuSistema {

	public ItemMenuMercadoCompetido() {
		super("indexController.mniMercadoCompetido.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.MERCADOCOMPETIDO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/busquedaMercadoCompetido.zul",
                Labels.getLabel("busquedaMercadoCompetidoController.window.title"), getArgs(), desktop);
		
	}

}
